Subject: Port of tcpdump ?
From: [email-masked] (Jerome Gay)

8 Jun 1998 20:36:05 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain
To: "Cygwin32 (E-mail)" <[email-masked]>

Folks,

I might be interested in a port of tcpdump for gnu-win32 (B19.1 on NT),
I tried to build tcpdump 3.4a6 using egcs 1.0.2 and B19.1 :
creating cache ./config.cache
checking host system type... i386-pc-cygwin32
checking target system type... i386-pc-cygwin32
checking build system type... i386-pc-cygwin32
checking for gcc... gcc
checking whether the C compiler (gcc  ) works... yes
checking whether the C compiler (gcc  ) is a cross-compiler... no
checking whether we are using GNU C... yes
checking whether gcc accepts -g... yes
checking gcc version...
test: 1: unknown operand
checking how to run the C preprocessor... gcc -E
checking for fcntl.h... yes
checking for malloc.h... yes
checking for memory.h... yes
checking for rpc/rpcent.h... no
checking whether time.h and sys/time.h may both be included... yes
checking for net/slip.h... no
checking for vfprintf... yes
checking for strcasecmp... yes
checking for ether_ntoa... no
checking for setlinebuf... no
checking whether byte ordering is bigendian... no
checking for main in -ldnet... no
checking for main in -lrpc... no
checking return type of signal handlers... void
checking for sigset... no
checking for sigaction... yes
checking for gethostbyname... yes
checking for socket... yes
checking for putmsg in -lstr... no
checking for local pcap library... not found
checking for main in -lpcap... no
configure: error: see the INSTALL doc for more info

Is it something I should forget or what ?

Cheers /jerome
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".